Subject: [Ietf-community-india] IETF 104 - Indian Community Lunch

From: IIESoc <[email-masked]>
Date: Wed, 6 Mar 2019 11:36:22 +0530

Hi,

If you are attending the IETF 104 at Prague, please do block your
calendar for the Indian Community Lunch on Wednesday 27th March at
13:30 PM*

RSVP at - https://www.iiesoc.in/ietf-lunch

The venue is TBD, but we will pick a resturant close to the venue. I
will post the menu and pricing once that is confirmed.

--

This is an informal event organized by IIESoc, that has been happening
for last few IETFs to get folks from India, Indian diaspora or
otherwise to get together over a quick bite. You could find details of
the last few at -

https://www.iiesoc.in/single-post/2018/11/08/India-Community-Lunch-at-IETF103
https://www.iiesoc.in/single-post/2018/04/11/India-Community-Dinner-at-IETF101
https://www.iiesoc.in/single-post/2018/02/27/India-Community-Dinner-at-IETF100
https://www.iiesoc.in/single-post/2017/08/08/India-Community-Dinner-at-IETF99
https://www.iiesoc.in/single-post/iiesoc-dinner-at-ietf-98-chicago-usa

--

* - on Wednesday the morning session ends at 13:20
[https://datatracker.ietf.org/meeting/agenda/#2019-03-27-080000]

-- 

If you are aware of folks who are attending IETF 104 but not on this
list, please feel free to forward.

--

Thanks!
Dhruv
For IIESoc

---

From: Dhruv Dhody <[email-masked]>
Date: Tue, 26 Mar 2019 13:47:01 +0100

Hi,

I hope those at IETF 104 in Prague have registered for the Lunch tomorrow?

Name: Original Curry & Tandoor restaurant
Map: https://goo.gl/maps/pYZXng6dYvj (5 mins by walk)
Date: 27th March 2019 (Wednesday)
Time: 13:30 (on Wednesday, the morning session ends at 13:20)

Meet at IETF registration at 13:20 and we walk or meet us directly there!

Find more details about the restaurant - http://www.currytandoor.cz/en/
They have a buffet for 139. Ala crate is also available.

Please register at https://goo.gl/forms/WeC2BCirNrcHQJ333

Thanks!
Dhruv